
@media only screen and (max-width: 1700px) 
{
.meet_team_div,
.gallery_slider_wrapper { padding: 0; }
.gout_overlay a h3 { font-size: 24px; margin-bottom: 10px; }
.gout_overlay a p { font-size: 16px; margin-bottom: 10px; }
.gout_overlay a small { font-size: 14px; }
.faq_div .accordion-body p { max-width:90%; }

/* footer  */
.ftr_adrs p,
.ftr_time p,
.ftr_nav ul li a,
.ftr_adrs ul li { font-size: 14px; }



}

@media only screen and (min-width: 1441px) and (max-width: 1530px) {
	.services_sub_nav ul.items-5, 
	.services_sub_nav ul.items-6 { gap: 10px; }
 .services_sub_nav ul li { padding-left: 10px; }
 /* .services_sub_nav ul li a small { font-size: 12px; } */

}

@media only screen and (max-width: 1439px) 
{
	.meet_team_div ul li button img { height:380px; }
	.gallery_slider_pic img { height:480px; }

	.srvc_tabs_div { grid-template-columns: 280px 1fr; gap: 0; }
	
	/* single page updates */
	.how_it_new_div { padding: 30px 30px 20px; }
	.how_it_new_des ul li { font-size: 16px; }
	.how_it_new_des h3 { font-size: 20px; }

	.faq_div .accordion-body ul { max-width:90%; }

}

@media only screen and (max-width: 1199px) 
{
/* footer */
.ftr_div .row { margin:0 -15px; }
.ftr_div .row .col-lg-6 { padding: 0 15px; }

.ftr_adrs { padding-right: 0; }
.ftr_adrs p { max-width:325px; }
.ftr_adrs p br { display: none; }
.ftr_nav ul li { width: auto; margin-right: 40px; }

/* home page */

.hp_bnr_sec,
.fc_bnr_sec { margin-bottom: 50px; }
.video_sec { padding-bottom: 50px; }

.ankle_text h2 { font-size: 35px; }
.hp_service_text { padding: 30px;}
.jk_des img { width: 70px; }
.jk_des p { font-size: 22px; }
.hp_services_sec_single {
	padding: 0 0 50px;
} 

.line_expand:before { transform:none }

/* landing detail page */
.cause_div { gap:20px; }
.all_btn { margin-top: 30px; }
.single_boxes h3 { font-size: 20px; }
.tp_div p,
.tp_div ul li,
.tp_div ol li,
.bring_des p { font-size: 16px; }
.bring_div { grid-template-columns: 150px 1fr; gap:20px; }
.faq_div .accordion-body p { max-width:750px; }

/* team page */
.patient_choose_text h2 { font-size: 30px; }
.video_div { height:500px; }
.expert_text h2 { font-size: 36px; }
.expert_text p,
.expert_text ul li,
.expert_text ul li a { font-size: 18px; }

/* team page popup */
.meet_team_div ul { gap:15px; }
.meet_team_div ul li button img { height: 330px; }
.meet_team_div ul li h3 { font-size: 22px; }
.popup-left { padding: 50px 23px; }
.popup-left h2 { font-size: 32px; }
.popup-left h3 { font-size: 20px; }
.popup-left p { font-size: 16px; line-height:1.5; }
.credentials li {font-size: 16px;line-height: 1.5;margin-bottom: 15px;}
.credentials li::before { top: 6px; }
.services a img { height:auto; aspect-ratio:1; }
.services a p { font-size: 16px; }



/* innovation page */
.patient_choose_sec_innovation .patient_choose_div {
	gap: 40px;
}
.patient_choose_sec_innovation .patient_choose_text p { font-size: 18px; }
.ct_div {
	gap: 40px;
	margin-bottom: 20px;
}

.ct_des h3 { font-size: 30px; }
.ct_des h4 { font-size: 18px; }
.ct_des ul li { font-size: 16px; }

/* service page tabs */
.srvc_tabs_hdng ul li { margin-bottom: 12px; }
.srvc_tabs_hdng ul li button { font-size: 16px; padding: 0 20px; }
.gout_main_div { grid-template-columns:repeat(2, 1fr); gap:15px; }

/* single page updates */
.ba_right_row { padding: 20px 20px 100px; }
.ba_div_row { grid-template-columns:1fr 290px; }
.ba_slider_wrapper .swiper_btns { max-width:260px; }
.ba_slider_wrapper .swiper_btns .swiper-pagination-progressbar { max-width:130px; }
.ba_right_div span { font-size: 16px; }
.ba_right_div h3 { font-size: 20px; }

/* resources page */
.logo_slider_sec { margin-bottom: 50px; }

.faq_div .accordion-body ul { max-width:700px; }
.faq_div .accordion-body li { width: 100%; font-size: 16px; line-height:1.4; padding-right: 0; }

/* contact page */

.two_column_left_div h2 { font-size: 32px; }
.contact_info_div ul li { padding: 10px; font-size: 14px; margin-bottom: 20px; }
.contact_info_div ul li a { font-size: 14px; }

.map_box_div { max-width:370px; min-height:0; }

.sticky_icons { gap: 40px; }



/* end 1199 */
}

@media only screen and (max-width: 991px) 
{

/* home page */
.ankle_div { flex-direction:column; gap:30px; }
.ankle_text { padding: 10px 0 10px 17px; }
.ankle_text h2 { margin-bottom: 35px; }
.ankle_text p { font-size: 20px; max-width:100%; }

.hp_service_text h2 { font-size: 32px; }
.hp_service_text h2 br { display: none; }
.hp_service_text p { font-size: 16px; }
.hp_service_text a { min-width: 150px; } 

.slider_sec { margin-bottom: 50px; }

.two_column_sec {
	padding: 5px 0 30px;
}
.two_column_div { flex-direction:column; gap:30px; }
.two_column_text h2,
.two_column_lstng_sec .two_column_text h2 { font-size: 42px; }
.two_column_pic {
	max-width: 100%;
} 
.two_column_text {
	max-width: 100%;
}
.two_column_text p { max-width:100%; }

.jk_div { padding: 0 20px; gap:30px; }
.jk_des { max-width:100%; }
.jk_des img { margin-left: 0; margin-bottom: 20px; }

.hp_services_mbl { padding: 35px 0; }

.hp_service img { height:auto; }

/* foot care landing page */
.bnr_btm_sec { padding: 0 0 40px; } 
.bnr_btm_des h2 { font-size: 35px; }
.bnr_btm_des p { font-size: 18px; }
.hp_services_sec h3 { font-size: 36px; }

.skin_and_nail_sec { }
.skin_and_nail_sec h2 { margin-bottom: 20px; font-size: 36px; }
.skin_div { padding: 30px 20px; }
.skin_pic { max-width:250px; }
.skin_des h3 { font-size: 22px; }
.skin_slider .swiper-slide {
	max-width: 500px !important;
}
.patient_choose_sec {
	padding: 0 0 40px;
}
.patient_choose_div {
	gap: 35px;
	flex-direction: column;
}
.patient_choose_pic,
.patient_choose_text {
	max-width: 100%;
}

.make_aptmnt_sec { background: #ededed; }

.single .make_aptmnt_sec,
.page-id-12 .make_aptmnt_sec,
.page-id-647 .make_aptmnt_sec { margin-bottom: 0; }

.make_aptmnt_div { padding: 35px 0; }

.make_aptmnt_text {	padding: 10px 0 10px 12px; }
.make_aptmnt_div h2 { font-size: 32px; }
.make_aptmnt_div h2 strong { display: block; }
.make_aptmnt_div p { font-size: 22px; margin-bottom: 25px; }



.srvc_tabs_div {
	grid-template-columns: 1fr;
	gap: 20px;
} 

.select-style-Main { width: calc(100% + 40px); float: left;position: sticky;top: -100px; left: 0; margin-left: -20px; background: #d9d9d9;z-index: 999;padding: 7px 5px;opacity: 0;transition: all 0.25s ease-in-out; height:0; }
.srvc_tabs_right.show .select-style-Main { top: 56px;opacity: 1; height:auto; }


.select-style-Main .select-style {
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 100%;
	max-width: 260px;
	overflow: hidden;
	background-color: #fff;
	position: relative;
	height: 30px;
	line-height: 26px;
	float: none;
	border-radius: 5px;
}

.select-style-Main .select-style::after { content: ""; border: solid var(--d-gray);
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 5px; transition: all 0.4s ease-in-out 0s;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  position: absolute;
  right: 15px;
  top: 6px; }

.select-style-Main .select-style select { width: 100%; border: none; box-shadow: none; background-color: transparent; background-image: none; -webkit-appearance: none; -moz-appearance: none; appearance: none; cursor:pointer; padding: 0 42px 0 10px; text-align: left; font-weight: 300; font-size: 14px; color: var(--d-gray); letter-spacing: 0px; font-family: var(--inter); }
.select-style-Main .select-style select option { font-size: 16px; }
.select-style-Main .select-style select option:first-child { display:block;}
.select-style-Main .select-style select:focus { outline: none;}



/* landing detail page */
.fc_lstng_bnr_sec {
	margin-bottom: 30px;
}
.bread_crumb_sec { padding: 0 0 20px; }
.bread_crumb_div ul li { font-size: 14px; }
.bread_crumb_div ul li::before { font-size: 14px; }

.bring_sec h2 { font-size: 32px; }
.bring_main_div { grid-template-columns: 1fr; gap: 30px; }
.boxes_sec h2 { font-size: 32px; margin-bottom: 30px; }
.boxes_main_div {
	padding: 0;
	background-image: none !important;
}
.boxes_div { grid-template-columns: 1fr; }
.boxes_div02 { gap:20px; }
.boxes_div03 { grid-template-columns: 1fr; gap: 20px; }

.single_boxes {
	min-height: 100px;
	padding: 20px 60px 20px 15px;
	display: flex;
	align-items: start; background: #ededed; border-color: #ededed;
	margin: 0; position: relative; flex-direction: column; justify-content: center;
}
.single_boxes h3 {
	font-size: 22px;
	margin: 0;
}

.down_arrow { position: absolute; top: 34px; right: 20px; width: 29px;height: 29px;
  flex-grow: 0;
  border: solid 1px #58585b; border-radius: 50%; display: block; }

.down_arrow:before {content: "";
  position: absolute;
  right: 8px;
  top: 6px;
  border: solid #58585b;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 5px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}
.single_boxes.active { background: var(--d-yellow); border-color:var(--d-yellow) }
.single_boxes.active .down_arrow { transform: rotate(180deg); }
.tp_div { opacity: 1; display: none; }
.tp_div { margin-top: 15px; }
.tp_div p { max-width:100%; }


.faq_div .accordion-body p { max-width:85%; }

/* team page */
.expert_text {padding: 10px 0 10px 12px; }
.expert_text h3 { font-size: 18px; }
.expert_text ul li { font-size: 16px; }

.video_div {
	height: 400px;
}
.videoText h2 { font-size: 36px; }
.photo .videoText h2 {
	top: 100px;
}

.page-id-9 .slider_sec,
.page-id-9 .make_aptmnt_sec,
.page-id-1369 .slider_sec,
.page-id-1369 .make_aptmnt_sec { margin-bottom: 0; }

/* team page popup */

.ankle_sec {
	padding: 0 0 45px;
}

.meet_team_sec {
	padding: 0 0 50px;
}

.popup-right { display: none; }
.close_team_popup { display: block; }
.popup-left { width: 100%; padding: 70px 23px 30px; }
.close_team_popup { top: 20px; left:23px; right:auto; }
.close_team_popup svg { width: 37px; height:37px; }
.close_team_popup svg path { fill: var(--d-gray); }
.close_team_popup svg circle { stroke:var(--d-gray); fill:#fff; }



.gallery_slider_pic img {
	height: 320px;
}

/* single page updates */
.how_it_new_main_div {
	gap: 10px;
}
.how_it_new_div { padding: 10px; }

.ba_div_row {
	grid-template-columns: 1fr;
} 

.ba_slider_wrapper .swiper_btns {
	max-width: 100%;
	right: 0;
}

.ba_slider_wrapper .swiper_btns .swiper-pagination-progressbar {
	max-width: 75%;
	margin-left: 30px;
}

/* resources page */
.faq_div .accordion-body ul {
	max-width: 100%;
	width: calc(100% - 80px);
}


/*.faq_div .accordion-body ul li { width: 100%; }*/


.single_Help_text_sec { margin-bottom: 50px; } 
.two_column_text ul li { font-size: 16px; }
.two_column_text ul li::before { top: 0; }

/* resources page */
.Help_text_div { grid-template-columns: 1fr; gap: 20px; }
.Help_text_sec { margin-bottom: 20px; }
.line_expand { margin-bottom: 40px; }

.two_column_sec02 { padding: 50px 0 30px; }
.two_column_sec02 .two_column_div { flex-direction:column-reverse; }

.ftr_nav ul li { margin-right: 25px; }


.ct_des h4 {
	font-size: 16px;
}

/* contact page */
.two_column_map_div { flex-direction:column; gap:30px; }

.two_column_left_div,
.two_column_right_div { max-width:100%; }


.ftr_adrs p {
	max-width: 330px;
}
.page-id-18 .marquee_sec{
	padding-bottom: 40px;
}

.postid-220 .boxes_main_div {
	padding: 0 0 45px;
}
.postid-220 .boxes_sec, .postid-224 .boxes_sec { padding-bottom: 40px !important; }
.postid-1675 .faq_sec { padding-top: 40px; }

.sticky_icons {
	gap: 25px;
}

/* end 991 */
}


@media only screen and (max-width: 767px) 
{
/* footer */
.ftr_logo img { width: 200px; }
.ftr_logo img.logo_2 { margin-left: 5px; width: 90px; }
.ftr_nav ul li { width: 50%; margin-right: 0; }
.ftr_nav ul li:last-child,
.ftr_adrs ul li:last-child { margin-bottom: 0; }
.ftr_nav ul li a { font-size: 16px; }

.ftr_adrs {	flex-direction: column; gap: 20px;}
.ftr_adrs ul li { margin-bottom: 12px; font-size: 16px; }

/* home page */
.ankle_div { gap:10px; }
.ankle_text p { font-size: 18px; font-weight: 300; }

.hp_services_div { grid-template-columns: 1fr; gap: 25px; }
.hp_service img { height:300px; object-fit:cover; object-position:right }

.hp_service_text { padding: 0 16px 16px;}
.hp_service_text h2 { margin-bottom: 19px; }
.hp_service_text p { margin-bottom: 13px; }
/*.hp_services_sec_single .hp_service_text { bottom: 0; top: auto; transform: none;}*/
.hp_services_sec_single .hp_service_text a { min-width: 190px; }


.two_column_text h2 { font-size: 32px; margin-bottom: 15px; }

.skin_and_nail_sec {
	padding: 0 0 60px;
}
.slider_sec { padding: 0 0 26px; margin-top: 0; margin-bottom: 40px; }
.quote_pic {
	width: 100px;
	margin: 24px 0 20px;
	display: block;
	padding-left: 22px;
}
.jk_div { flex-direction:column; padding: 0; gap:0; }
.foot_care_slider_sec .jk_div { flex-direction:column-reverse; gap:0; }

.jk_slider_wrapper { padding: 0 20px 70px; }
.slider_wrapper { padding: 0 20px; }

.jk_slider_wrapper .swiper-button-next, 
.jk_slider_wrapper .swiper-button-prev { top: auto; bottom:0; }

.jk_slider_wrapper .swiper-button-prev { margin-left: 0; }
.jk_slider_wrapper .swiper-button-next { margin-right: 0; }


.jk_des { padding: 15px 0 0; }
.jk_des img { display: none; }
.jk_pic { padding: 0; margin-bottom: 20px; max-width:245px; }


/* foot care landing page */
.bnr_btm_des h2 { margin-bottom: 20px; }
.hp_services_sec h3 { font-size: 32px; margin-bottom: 30px; }

.skin_slider_wrapper::after { width: 104px; background-image: linear-gradient(to right, rgba(255, 255, 255, 0) 65%, #fff 105%); }
.skin_and_nail_sec h2 { margin-bottom: 20px;font-size: 32px;padding: 5px 0 5px 8px;}
.skin_div { flex-direction:column; padding: 18px; gap:20px; height:100%; }
.skin_pic { max-width: 180px; }
.skin_des h3 { font-size: 22px; margin-bottom: 15px; }
.skin_des p { font-size: 16px; min-height:0; }

.skin_slider .swiper-slide { max-width: 275px !important; height: auto; }
.patient_choose_text h2 { font-size: 32px; font-weight: 300; margin-bottom: 20px; }

.srvc_tabs_sec { padding: 0 0 30px; }
.line_expand {
	padding: 5px 0 5px 20px;
	margin-bottom: 30px;
	font-size: 32px;
}
.gout_main_div { grid-template-columns: 1fr; }



/* landing detail page */
.cause_div { grid-template-columns:1fr; }
.cause_text h2 { font-size: 18px; }
.cause_sec a.primary_btn { height:243px; height:50px; }
.two_column_text h2, 
.two_column_lstng_sec .two_column_text h2 { font-size: 32px; }
.two_column_text ul li { font-size: 16px; }
.boxes_sec h2 br { display: none; }
.tp_div ul li { width: 100%; padding: 0 0 20px; }
.bring_div { grid-template-columns: 1fr; padding: 0 15px; }
.bring_sec h2 { padding: 0 0 0 12px; }
.bring_pic { max-width:172px; }
.bring_des h3 { font-size: 18px; }

.faq_sec { padding: 0 0 10px; }
.faq_sec h2 { font-size: 32px; padding: 0 0 0 12px; margin-bottom: 28px; }
.faq_div .accordion-item h3 button { padding: 30px 50px 30px 20px; font-size: 18px; }
.faq_div .accordion-button::after { width: 30px; height:30px; background-size:22px; right:15px; }
.faq_div .accordion-body { padding: 30px 20px; }
.faq_div .accordion-body::before { left:50px; }
.faq_div .accordion-body p,
.faq_div .accordion-body p a { font-size: 16px; }
.faq_div .accordion-item h3 button strong,
.faq_div .accordion-body small { width: 40px; font-size: 20px; }

/* team page */
.bnr_btm_sec {
	padding: 0 0 30px;
}
.bring_sec {
	padding: 0 0 30px;
}
.bring_des ul li { font-size: 16px; }
.marquee_sec { padding-bottom: 15px; }
.patient_choose_sec { padding: 0 0 30px; } 
.expert_sec { background: #ededed; margin-bottom: 30px; }
.expert_div { padding:40px 0; }
.expert_text h2 { font-size: 32px; }

.video_sec {
	padding: 0 0 30px;
}
.videoText h2 { font-size: 20px; top: 20px; } 
.photo .videoText h2 { top: 40px; }
.video_div {height: 250px;}
.video_sec_contact .videoText img { aspect-ratio: 16 / 12; }
.video_div span#playButton img { width: 50px; height:50px; }
.expert_text ul li a { font-size: 16px; }

.before_after_pic_text h4 { padding: 15px 0 0 15px; font-size: 20px; }
.before_after_pic_text h4 strong { display: block; }

.skin_and_nail_sec { padding: 0 0 60px; }
.boxes_sec { padding: 0 0 30px; }
.hp_services_sec {
	padding: 0 0 20px;
}
.make_aptmnt_sec {
  margin-bottom: 20px;
}

.make_aptmnt_div ul {grid-template-columns: 1fr; gap: 25px; }
.make_aptmnt_div ul li { border-left:0; padding: 0; }
.make_aptmnt_div ul li { font-size: 16px; }
.make_aptmnt_div ul li a { font-size: 16px; }
.make_aptmnt_div ul li strong { font-size: 18px; margin-bottom: 5px; }

/* team page popup */
.meet_team_div ul { flex-direction:column; gap:40px; }
.meet_team_div ul li {
	width: 100%;
}


.gallery_slider_sec { margin-bottom: 50px; }
.gallery_slider_pic img { height: 230px; }
.gallery_slider_wrapper .swiper_btns { padding: 0 12px 20px; }

/* innovation page */

.ct_sec h2 { padding: 4px 0 4px 8px;margin-bottom: 36px;font-size: 32px; }
.ct_div { flex-direction:column-reverse; gap:20px; }
.ct_main_div:nth-child(2n + 1) .ct_div { flex-direction: column-reverse; }

.ct_des,
.ct_pic { width: 100%; }
.ct_des h3 { font-size: 32px; }
.ct_des ul li { margin-bottom: 20px; }

.page-id-647 .fc_bnr_des h1 {
	font-size: 30px;
	letter-spacing: 0;
	max-width: 250px;
	margin: 0;
}

/* single page updates */
.how_it_new_sec {
	padding: 0 0 50px;
}
.how_it_new_sec h2,
.ba_slider_sec h2 {
	padding: 5px 0 5px 12px;
	margin-bottom: 20px;
	font-size: 32px;
}
.how_it_new_main_div {
	gap: 20px;
	flex-direction: column;
}
.how_it_new_div {
	padding: 25px;
}
.how_it_new_des h4,
.how_it_new_des p,
.how_it_new_des ul li { font-size: 16px; }
.single .bnr_btm_des p {
	font-size: 18px;
}


.ba_slider_sec {
	padding-bottom: 50px;
}
.ba_slider_wrapper .swiper_btns .swiper-button-prev,
.ba_slider_wrapper .swiper_btns .swiper-button-next { top: 0; }
.ba_slider_wrapper .swiper_btns .swiper-pagination-progressbar {
	max-width: 55%;
	margin-left: 20px;
}

/* resources page */
.Help_text_main { grid-template-columns:1fr; gap:15px; }
.Help_text_main span { width: 56px; }
.Help_text h3 { font-size: 18px; margin-bottom: 10px; }
.single_Help_text_sec .Help_text a { min-width: 240px; }

.two_column_sec02 { padding: 30px 0 50px; }
.payment_icons span { width: 65px; }
.act_sec { padding: 0 0 110px; } 

/* contact page */
.two_column_map_sec { padding: 0 0 40px; }
.patient_list { padding: 30px 20px; }
.radio_option { padding: 25px 15px; }

.contact_info_div {
	margin-bottom: 20px;
}
.contact_info_div ul li { width: 100%; border:0; margin-bottom: 10px; }
.contact_info_div ul li a { font-size: 16px; }
.contact_info_div ul li strong { margin-bottom: 7px; }

.map_box_div a {
	width: 210px;
	margin: 0 auto;
	min-width: 210px;
	height: 50px;
}
.map_box_div { max-width: 100%; min-height: 0; position: relative !important; bottom: auto; top: -20px; padding: 50px 14px 40px; box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25); text-align:center; z-index: -1; }
.map_box_div h3,
.map_box_div p { text-align:left; }
.map_box_div a {
	width: 210px;
	margin: 0 auto;
	min-width: 210px;
	height: 50px;
}
.map_div iframe { border-radius:25px 25px 0 0; }

.contact_form_sec { padding: 30px 0 56px; }
.contact_form_sec h2 { font-size: 32px; margin-bottom: 30px; }
.form_div { padding: 30px 10px; }

.ankle_sec {
	padding: 0 0 15px;
} 

.ftr_sec { padding: 35px 0 25px; }

.marquee__item { gap:50px; }

.all_foot_conditions_btn {
	margin-top: 40px;
	margin-bottom: 20px;
}

.map_div {
	margin-bottom: 10px;
}

.contact_info_div ul {
	border-left: 1px solid #aeaeae;
}

.video_sec_contact .video_player { height: 100%; }

.gfield_radio .gchoice label { font-size: 14px; }

.sticky_icons { display: none !important;
	/* row-gap: 30px;
	display: grid !important;
	grid-template-columns: 1fr 1fr;
	text-align: center;
	column-gap: 80px; */
}

.sticky_icons li:last-child {
	grid-column: 1 / span 2;
}
.sticky_icons li:last-child a img { width: 34%; }

.logos-slide img { margin: 0 25px; height: 60px; }
.logos::before, 
.logos::after { display: none; }

/* end 767 */
}

@media only screen and (max-width: 425px) 
{
 

.services { flex-direction:column; }
.services a { width: 210px; }
.services a img { height:197px; }

 

}

@media only screen and (max-width: 370px)
{
.ftr_adrs p b { display: block; }


}


@media only screen and (min-width: 1441px) 
{

	.ankle_text h2 { font-size: 60px; }
	.ankle_text p { font-size: 28px; max-width:640px; }
	




/*.two_column_pic { max-width: 790px; }
.two_column_text { max-width: 600px; }

.two_column_text h2,
.hp_services_sec h3,
.bnr_btm_des h2,
.videoText h2 { font-size: 60px; }

.hp_service img { height:500px; }

.expert_text h3 { font-size: 20px; }
.cause_text h2,
.faq_div .accordion-item h3 button { font-size: 28px; }

.bnr_btm_des p { font-size: 24px; }

.jk_div { padding-right: 200px; }
.foot_care_slider_sec .jk_div { padding-left: 200px; padding-right: 70px; }

.ftr_adrs p,
.ftr_time p { font-size: 14px; }*/



}


/*@media only screen and (min-width: 1921px) 
{

.two_column_pic { max-width: 950px; }
.two_column_text { max-width: 720px; }

.two_column_text h2,
.hp_services_sec h3,
.bnr_btm_des h2,`
.videoText h2 { font-size: 80px; }

.expert_text h3 { font-size: 24px; }
.cause_text h2,
.faq_div .accordion-item h3 button { font-size: 30px; }

.bnr_btm_des p { font-size: 24px; }


.jk_div { padding-right: 200px; }
.foot_care_slider_sec .jk_div { padding-left: 200px; padding-right: 70px; }

}*/


